﻿body{color:#666;font-family:Arial,Helvetica,sans-serif;background-color:#FFF;font-size:12px;margin-top:2px;}
h2{color:#003951;}
h4{color:#666;font-size:110%;}
p{margin:0px;padding:0px;}
.bold{font-weight:bold;}
.strikeThrough{text-decoration:line-through;}
.left{text-align:left;}
.middle{vertical-align:Middle;}
.top{vertical-align:Top;}
.Pad0BordCol{padding:0px 0px 0px 0px;border-collapse:collapse;}
.Bg1{background-color:#2c424d;}
/*some common classes*/
.FFCenter{margin:0 auto;}
.infoLabel{font-family:Arial;font-size:11px;text-align:justify;color:red;letter-spacing:1px;}
.validationText{background:none;font-family:Arial,Helvetica,sans-serif;font-size:11px;text-align:justify;color:red;line-height:10px;}
.htmlLabel{font-family:Arial;font-size:9px;text-align:justify;color:#000;}
.ColorRed{font-family:Arial;font-size:9px;text-align:justify;color:Red;}
.ColorRedBold{font-family:Arial;font-size:12px;text-align:justify;color:Red; font-weight:bold;}
/*end some common classes*/
/*default page*/
.catTitle{font-size:14px;font-weight:bold;text-transform:capitalize;color:#003951;text-decoration:none;}
.category{color:#666;text-transform:capitalize;text-decoration:none;font-size:11px;}
.category:hover{text-decoration:underline;}
.sectionSize{border-bottom:1px solid #CCC;border-right:1px solid #CCC;font-size:11px;padding:10px;width:33%;vertical-align:top;}
.sectionSizeRight{border-right:1px solid #CCC;font-size:11px;padding:10px;width:33%;vertical-align:top;}
.sectionSizeBottom{border-bottom:1px solid #CCC;font-size:11px;padding:10px;width:33%;vertical-align:top;}
.category_more{text-transform:capitalize;color:#73E5A9;font-weight:bold;text-decoration:none;font-size:11px;}
.category_more:hover{text-decoration:underline;}
.subcatcell{padding-left:2px;}
.titlecatcell{padding-bottom:5px;text-align:center;}
/*end default page*/
/*left nav*/
.leftnav{width:161px;}
.leftSection{padding-left:5px;}
.boundary{background-color:#E5F5FB;border-left:1px solid #CCC;border-right:1px solid #CCC;padding:0;margin:0;width:161px}
.leftNavLink a{text-decoration:none;display:block;padding-top:3px;padding-bottom:4px;padding-left:10px;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#003951;text-transform:capitalize;font-weight:normal;}
.leftNavLink a:hover{background-color:#73E5A9;color:#003951;}
.leftNavNormal{color:#003951;font-size:11px;font-weight:bold;padding-right:6px;padding-left:10px;text-transform:uppercase;}
.leftNavHead{background-image:url(images/left/leftnavhead.gif);float:left;height:27px;width:151px;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;color:#FFF;line-height:27px;padding-left:10px;}
.leftNavRecent{background-image: url(images/left/leftnavrecent.gif);float:left;height:27px;width:151px;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;color:#003951;line-height:27px;padding-left:10px;text-decoration:none;}
/*end left nav*/
/*new classes designed for top section */
.tophtml{float:left;width:520px;height:93px;vertical-align:middle;}
#header_right{background-image:url(images/header/logo.jpg);float:left;height:93px;margin:0px;padding:0px;width:12px;}
#header{height:93px;width:1010px;}
#header_middle{background-image:url(images/header/gainsaver_top_03.jpg);float:left;height:93px;width:998px;}
#logo{float:left;height:93px;width:212px;}
#logindiv{color:#333;float:right;font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:normal;height:84px;line-height:14px;margin:0px;padding-right:2px;padding-top:9px;text-align:right;text-decoration:none;width:220px;}
.shoppingCart{color:#333;font-size:12px;text-decoration:none;}
.shoppingCart:hover{}
.contactUs{color:#000;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;text-decoration:none;text-transform:capitalize;}
.login{color:#003951;font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:bold;text-decoration:none;text-transform:capitalize;}
.login:hover{text-decoration:underline;}
.welcome{color:#003951;font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:bold;text-decoration:none;text-transform:capitalize;}
.searchField{color:#003951;font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold;width:175px;height:16px;border-bottom:1px solid #666;border-top:1px solid #666;border-left:1px solid #666;border-right:0px;}
/*float cart*/
.mnubackfill{background-image:url(images/bgfillmenu.jpg); background-repeat:repeat-x;}
.margintt{margin-top:1px;*margin-top:0px;}
.mnuDiv{text-align:left;}
.mnuBarTbl{border-collapse:collapse; width:100%; padding:0px;}
.items{color:#333;font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:bold;text-decoration:none;text-transform:capitalize;font-size:10px;}
.fcartheader{background-color:Gray;color:White;font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:bolder;text-decoration:none;text-transform:capitalize;font-size:12px;text-align:center;}
#divShoppingCart{z-index:34;background-color:#E5F5FB;text-align:left;position:absolute;}
.floatcarttable{width:200px;}
.qtyrow{padding-top:5px;}
#costdiv{width:50%;float:left;text-align:right;}
#qtydiv{width:50%; float:left;}
.bottomcell{padding-top:10px;}
/*end float cart*/
/*end new classes designed for top section */
/*right section*/
/*classes news reader*/
#mainRight{float:left;width:175px;}
#index_rightNavModule{background-color:#E5F5FB;border-left:1px solid #CCC;border-right:1px solid #CCC;padding-left:0px;width:173px;padding-top:10px;}
#index_successStories{color:#333;line-height:14px;padding-left:5px;padding-right:5px;font-size:12px;width:160px;text-align:justify;}
.BSTopImage{padding-top:10px;}
.BSItems{padding-left:10px;padding-bottom:7px;}
.mainnews{padding-bottom:3px;}
.writer{padding-bottom:10px; font-weight:bold; text-align:right;}
/*end classes right section*/
/*classes detail page*/
.itemimagetable{background-color:#FFF;border:1px solid #CCC;float:left;padding:7px;}
.brandtitle{color:#003951;font-size:14px;font-weight:bold;text-transform:capitalize;}
.brandtitle h1{color:#003951;font-size:14px;font-weight:bold;text-transform:capitalize;}
.producttitle{font-size:12px;margin-bottom:5px;line-height:20px;}
.producttitle h2{font-size:12px;color:#666;}
.variantname{color:#000;font-size:12px;}
.variantdropdown{background-color:#FFF;border:1px solid #CCC;color:#003951;font-size:10px;text-transform:capitalize;font-family:Arial,Helvetica,sans-serif;}
.buyNow a{text-decoration:none;display:block;padding:5px;margin-top:0px;margin-right:0px;margin-bottom:5px;margin-left:0px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;text-transform:uppercase;font-size:11px;float:right;background-color: #900;color:#FFF;text-align:center;border:1px solid #900;}
.buyNow a:hover{background-color:#900;color:#FFF;text-align:center;border:1px solid #900;text-decoration:underline;}
.variant{color:#666;text-transform:capitalize;text-decoration:none;font-size:11px;}
.variant:hover{text-decoration:underline;}
.variantstatic{color:#666;text-transform:capitalize;text-decoration:none;font-size:11px;}
/*classes addons*/
.addons{color:#333;font-size:10px;font-weight:normal;line-height:14px;padding:7px 0px 3px 3px;border-right:solid 1px #CCC;border-left:solid 1px #CCC;}
.checkBox{padding:0px;font-family:Arial,Helvetica,Sans-Serif;font-size:10px;margin-top:0px;margin-right:3px;margin-bottom:0px;margin-left:0px;}
.addonsTable{background-color:#E5F5FB;border-left:1px solid #CCC;border-right:1px solid #CCC;padding-left:0px;width:173px;}
.line{color:#62CEFA;background-color:#62CEFA;height:1;margin-top:5px;}
.productlink{color:#333;font-size:10px;font-weight:normal;}
.productlink:link{text-decoration:none;}
.productlink:visited{text-decoration:none;}
.productlink:hover{text-decoration:underline;}
.productlink:active{text-decoration:none;}
/*end classes addons*/
/*tell a friend*/
.leftdiv{width:120px;text-align:right;}
.rightdiv{width:250;float:left;text-align:left;}
.totalDiv{background-color:#E5F5FB;}
.formDiv{font-size:11px;font-weight:bold;font-family:Arial;line-height:20px;width:450px;}
.titlebar{background-color:Gray;padding:2px;}
.titleleftdiv{float:left;width:96%;font-weight:bolder;color:White;}
.titleclosebtn{float:right; width:4%; background-color:White;font-weight:bold;cursor:pointer;}
.hTitle{font-size:12px;font-weight:bold;text-align:center;line-height:30px;vertical-align:top;}
.successdiv{background-color:#E5F5FB;width:314px;font-size:11px;font-weight:bold;font-family:Arial;text-align:center;}
.successdivheight{height:100px;}
.successclose{background-color:#E5F5FB;font-weight:bold;cursor:pointer;}
.specialOrderShow{text-align:center;left:180px;position:absolute;top:180px;visibility:visible;z-index:3}
.specialOrderHide{text-align:center;left:400px;position:absolute;top:239px;visibility:hidden;z-index:5;}
.successdivHide{text-align:center;padding-left:400px;position:absolute;top:180px;z-index:3;visibility:hidden;}
.successdivShow{text-align:center;left:350px;position:absolute;top:200px;z-index:3;visibility:visible;}
.ibtnMail a{text-decoration:none;display:block;padding:5px;margin-top:0px;margin-right:0px;margin-bottom:5px;margin-left:200px;_margin-left:98px;font-family:Arial,Helvetica,Sans-Serif;font-weight:bold;text-transform:uppercase;font-size:11px;float:left;background-color:#900;color:#FFF;text-align:center;border:1px solid #900;}
.ibtnMail a:hover{background-color:#900;color:#FFF;text-align:center;border:1px solid #900;text-decoration:underline;}
/*end tell a friend*/
/*end classes detail page*/
/*list page*/
.sortByDiv{background-color:#E5F5FB;border:solid 1px #CCC;float:left;height:25px; margin-bottom:0px;padding-left:10px;padding-right:10px;width:815px;}
.sortByDivTest{background-color:#E5F5FB;border:solid 1px #CCC;float:left;margin-bottom:0px;padding-left:10px;padding-right:10px;width:815px;}
.sortByText{color:#003951;text-transform:capitalize;text-decoration:none;font-size:11px;}
.sortBy{color:#003951;text-transform:capitalize;}
.sortBy:link{text-decoration:none;}
.sortBy:visited{text-decoration:none;}
.sortBy:hover{text-decoration:underline;}
.sortBy:active{text-decoration:underline;}
.listproductName{color:#666;text-transform:capitalize;text-decoration:none;font-weight:bold;font-size:12px;margin-bottom:5px;line-height:20px;}
.listproductName:hover{text-decoration:underline;}
.listproductName:visited{text-decoration:none;}
.listtext{font-family:Arial;color:#666;text-transform:capitalize;text-decoration:none;font-size:11px;margin-bottom:5px;}
/*end list page*/
/*best seller*/
.itemtextBS{color:#333;font-size:11px;font-weight:bold;}
.itemlink{font-family:Arial;font-size:11px;font-weight:bold;color:Black;}
.itemlink:link{text-decoration:none;}
.itemlink:visited{text-decoration:none;}
.itemlink:hover{text-decoration:underline;}
.itemlink:active{text-decoration:underline;}
/*end best seller*/
/*shopping cart*/
.shopcartPage{font-family:Arial;font-size:11px;}
.shippingInfo{font-family:Arial;font-size:12px;background-color:#D5D5D5;color:#000;}
.shippingInfo input{border:solid 1px #8F9396;}
.shippingInfo select{background-color:#FFF;border:solid 1px #8F9396;color:#000;font-size:12px;}
.dgHeader{font-family:Arial;font-size:11px;height:20px;background-color:#E5F5FB;text-align:center;font-weight:bold;}
.dgMsgHeader{font-family:Arial;font-size:11px;height:20px;background-color:#E5F5FB;text-align:left;font-weight:bold;}
.dgItem{font-family:Arial;font-size:11px;font-weight:bold}
.shopcartTitle{font-size:12px; font-weight:bold;padding-bottom:10px;}
.shopcartTitleTop{font-size:12px; font-weight:bold;padding-bottom:5px;}
.shopcartItemLink{color:#003951;text-transform:capitalize;text-decoration:none;font-size:11px;font-weight:bold;}
.shopcartItemLink:link{text-decoration:none;}
.shopcartItemLink:hover{text-decoration:underline;}
.shopcartItemLink:visited{text-decoration:none;}
.linkRemove{color:#003951;text-transform:capitalize;text-decoration:none;font-size:11px;font-weight:bold;}
.linkRemove:link{text-decoration:none;}
.linkRemove:hover{text-decoration:underline;}
.linkRemove:visited{text-decoration:none;}
.FAQItemLink{font-family:Arial;font-size:11px;}
.summary_font{font-family:Arial;font-size:12px;font-weight:bold;color:Black;}
.AlignRight{text-align:right;}
/*end shopping cart*/
/*common classes*/
.formtextbox{background-color:#FFF;border:1px solid #666;color:#003951;font-size:11px;font-weight:bold;font-family:Arial; height:18; padding-left:3px;}
.dropdownlist{background-color:#FFF;border:1px solid #666;color:#003951;font-size:12px;font-weight:bold;font-family:Arial;}
.dropdownlistsmall{background-color:#FFF;border:1px solid #666;color:#003951;font-size:11px;font-weight:bold;font-family:Arial;}
.datetimepicker{background-color:#FFF;color:#003951;font-size:12px;font-weight:bold;}
.ibtn a{text-decoration:none;display:block;padding:5px;margin-top:0px;margin-right:0px;margin-bottom:5px;margin-left:0px;font-family:Arial,Helvetica,Sans-Serif;font-weight:bold;text-transform:uppercase;font-size:11px;background-color:#900;color:#FFF;text-align:center;border:1px solid #900;}
.ibtn a:hover{background-color:#900;color:#FFF;text-align:center;border:1px solid #900;text-decoration:underline;}
.promoprc{color:red;text-transform:capitalize;text-decoration:none;font-size:12px;}
.promotions1{color:red;text-transform:capitalize;text-decoration:none;font-size:12px;}
.promotions1:hover{text-decoration:underline;}
.promotions{color:red;text-transform:capitalize;text-decoration:none;font-size:11px;}
.promotions:hover{text-decoration:underline;}
.promotionsDsc{color:red;text-transform:capitalize;text-decoration:none;font-size:11px;}
/*end common classes*/
/*recently viewed*/
.recentSrch a{text-decoration:none;display:block;width:161px;font-family:Arial,Helvetica,Sans-Serif;font-size:12px;color:#003951;text-transform:capitalize;font-weight:normal;}
.recentSrch a:hover{color: #003951;}
/*end recently viewedd*/
.Toppad{padding-top:0px;}
.Bottompad{padding-bottom:0px;}
.MainTitle{font-size:12px;font-weight:bold;padding-bottom:5px;color:#003951;}
/* Grid Elements Classes*/
.DGItemStyle{font-family:Arial;font-size:11px;}
.DGPagerStyle{font-family:Arial,Helvetica,Sans-Serif;font-size:11px;font-weight:bold;border-collapse:collapse;}
.DGPagerStyle a{font-family:Arial,Helvetica,Sans-Serif;font-size:11px;color:#000;text-decoration:none;font-weight:normal;}
.DGPagerStyle a:link{text-decoration:none;}
.DGPagerStyle a:visited{text-decoration:none;}
.DGPagerStyle a:hover{text-decoration:underline;cursor:pointer;}
.DGPagerStyle a:active{text-decoration:none;}
.linkbutton_bold a{font-family:Arial,Helvetica,Sans-Serif;font-size:11px;color:#666;font-weight:bold;text-decoration:none;}
.linkbutton_bold a:link{text-decoration:none;}
.linkbutton_bold a:visited{text-decoration:none;}
.linkbutton_bold a:hover{text-decoration:underline;cursor:pointer;}
.linkbutton_bold a:active{text-decoration:none;}
/* End Grid Elements Classes*/
/*classes for top section; Messages|Order Status|Shipped Orders|Customer Service etc. applied in control panel*/
.orderMessage{font-family:Arial;font-size:11px;font-weight:bold;}
.border{border:1px solid #666;}
.hyperlink{font-family:Arial,Helvetica,Sans-Serif;font-size:11px;font-weight:bold;color:#666;}
.hyperlink:link{text-decoration:none;}
.hyperlink:visited{text-decoration:none;}
.hyperlink:hover{text-decoration:underline;}
.hyperlink:active{text-decoration:none;}
/*end classes for top section; Messages|Order Status|Shipped Orders|Customer Service etc. applied in control panel*/
.tableHeading{font-family:Arial;font-size:11px;height:20px;background-color:#E5F5FB;text-align:left;font-weight:bold;}
.tabledata{font-family:Arial;font-size:11px;}
.Label{font-family:Arial;font-size:11px;color:#666;font-weight:normal;}
.Label1{font-family:Arial;font-size:11px;color:#666;letter-spacing:1px;}
.Label2{font-family:Arial;font-size:12px;color:#666;}
.Label3{font-family:Arial;font-size:12px;color:#666;}
.Labelbold{font-family:Arial;font-size:11px;color:#666;font-weight:bold;}
.FormLabelbold{font-family:Arial;font-size:11px;color:#666;text-align:left;}
.EnteredLabelbold{font-family:Arial;font-size:11px;color:Maroon;font-weight:bold;text-align:left;}
.FormLabelbold1{font-family:Arial;font-size:11px;color:#666;}
.Heading4{font-family:Arial;font-size:11px;color:#666;font-weight:bold;letter-spacing:1px;}
.subtotallabel{font-family:Arial;font-size:11px;color:#666;font-weight:bold;letter-spacing:1px;}
.myAccounttableWidth{width:999px;}
.ColPadding{padding-bottom:55px;}
/* Use For Forgot Password Page(ForgotPswd.aspx)*/
.CustomerServiceadd{font-family:Arial;font-size:11px;color:#666;}
.Logintitle{font-size:12px;font-weight:bold;padding-bottom:10px;}
.LoginHeader{font-size:12px;font-weight:bold;padding-bottom:4px; padding-top:4px;}
.Forgotpwdtitle{font-size:12px;font-weight:bold;padding-bottom:10px;}
.Forgotpwdlabel{font-family:Arial;font-size:11px;color:#666;font-weight:bold;}
.fethyperlink{font-family:Arial;font-size:11px;color:#666;}
.FetLable{font-family:Arial;font-size:8pt;font-style:normal;font-weight:normal;text-align:left;}
.FetRequiredLable{font-family:Arial;font-size:8pt;font-style:normal;font-weight:normal;text-align:left;color:Red;}
.FetSubHeadLable{background-color:WhiteSmoke;color:Navy;font-family:Arial;font-size:10pt;font-style:normal;font-weight:bolder;}
.HelpText{font-family:Arial;font-size:xx-small;font-weight:normal;color:Fuchsia;}
.lnkButton{font-size:13px;font-family:Arial,Helvetica,Sans-Serif;font-weight:normal;color:#900;}
/* For default page for top image */
#categoryElement{background-color:#F1F1F1;background-image:url(images/GStop10.jpg);float:inherit;height:90px;margin-bottom:0px;width:98%;}
#homepagecategorybanner{background-color:#FFF;float:inherit;height:70px;margin-bottom:0px;width:98%;}
#categoryElementLinks{color:#005F87;float:right;font-size:10px;height:90px;padding-top:3px;margin-bottom:0px;width:370px;}
.top10{color:#005F87;text-decoration:none;text-transform:capitalize;}
.top10:link{text-decoration:none;}
.top10:visited{text-decoration:none;}
.top10:hover{text-decoration:underline;}
.top10:active{text-decoration:none;}
/*--End---*/
#detail_shopWithConfidence_middle{font-size:10px;font-weight:normal;line-height:12px;margin:5px 0px 0px;background-color:#F1F1F1;float:left;padding:10px;width:240px;}
.detail_shopWithConfidence{color:#003951;font-size:12px;line-height:14px;}
.Fontbold{font-weight:bold;}
.ShoppingCartTopSectionie{position:absolute;}
.ShoppingCartTopSection{position:absolute;}
.greydash{border:dashed 1px gainsboro;}
.forgotPwd{color:#3b5180;text-decoration:none;font-size:11px;}
.forgotPwd:link{text-decoration:none;}
.forgotPwd:hover{text-decoration: underline;}
.forgotPwd:visited{text-decoration: none;}
a.continueShoping,a.continueShoping:link,a.continueShoping:visited{color:red;text-decoration:none;font-size:11px;}
a.continueShoping:hover{text-decoration:underline}
/*--Css for QuickOrder.aspx---*/
.EnteredDatafont{font-family:Verdana;font-size:small;}
.CollapsePanel{background-color:Gainsboro;color:#808080;height:25px; border-style:solid; border-color:#808080;font-weight:bold;border-width:1px;}
.CellProperties{width:490px;vertical-align:top;text-align:left;}
.pnlheader{background-color:#E5F5FB;color:#666;height:25px;padding-left:5px;border-style:solid;border-color:#666;font-weight:bold;border-width:1px;padding-bottom:0px;}
.pnlBody{background-color:White;width:99%;border:solid 1px #666;float:left;}
/*[kuljeet : 20080612]-Add class for section header for AjaxCart*/
.box_background{background-color:white;background-image:url(Images/loadIndicator24.gif);background-position:center;background-repeat:no-repeat;filter:alpha(opacity=75);opacity:0.75;z-index:999;width:600px;height:650px;text-align:center;position:absolute;vertical-align:middle;}
.TextboxStyle{background-color:#FFF;border:1px solid #428CAD;color:#003951;font-size:11px;font-weight:normal;height:18;font-family:Arial;}
.sectionheader{background-color:#ADD2E7;color:#428CAD;font-weight:bold;font-size:12px;Height:38px;padding-left:10px;vertical-align:middle;}
.sectioncontentbold{font-size:12px;color:#428CAD;text-align:left;font-weight:bold;}
.sectioncontent{font-size:12px;color:#428CAD;text-align:left;}
.shopcartPage{font-family:Arial;font-size:11px;}

.dropdownstyle{background-color:#FFF;border:solid 1px #428CAD;color:#428CAD;font-size:12px;}
.CellPadding{padding-right:10px;text-align:center}
/*[kuljeet : 20080612]*/
#shadow{float:left;height:8px;width:1010px;}
/* Order details print page */
.PMainTitle{font-size:14px;font-weight:bold;padding-bottom:5px;color:black;}
.PBorder{border:1px solid black;}
.PDGHeader{font-family:Arial;font-size:13px;color:black;height:20px;background-color:#E5F5FB;text-align:center;font-weight:bold;}
.PDGItemStyle{font-family:Arial;font-size:13px;color:black;}
.PHyperlink { font-family: Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;color:black;}
.PTableHeading{font-family:Arial;font-size:13px;color:black;height:20px;background-color:#E5F5FB;text-align:left;font-weight:bold; }
.PTableData{font-family:Arial;font-size:13px;color:black;}
.PHeading4{font-family:Arial;font-size:13px;color:black;font-weight:bold;letter-spacing:1px;}
.PSubTotalLabel{font-family:Arial;font-size:13px;color:black;font-weight:bold;letter-spacing:1px;}
/* END Order details print page */
/* bottom section sign up for hottest deals section */
#footer_site{color:#666;font-family:Arial,Helvetica,Sans-Serif;background-color:#FFF;font-size:12px;width:831px;float:left;background-color:#FFF;margin-bottom:40px;line-height:14px;padding-right:5px;padding-left:5px;margin-top:0px;}
#footerWrapper_site{float:right;width:831px;}
#footer_top_site{float:right;width:831px;height:9px;}
#footer_middle_site{background-image:url(images/bottom/footer_middle.gif);text-align:center;float:right;width:831px;padding-top:10px;padding-right:0px;padding-bottom:10px;padding-left:0px;font-size:10px;}
.footer_title_site{font-weight:bold;text-transform:uppercase;color:#333;}
a.bottom_site {color: #333;text-transform: capitalize;text-decoration: none;}
a.bottom_site:hover {color: #000;text-transform: capitalize;text-decoration: underline;}
a.bottom_titlesite {color: #333;text-transform: uppercase;text-decoration: none;font-weight: bold;}
a.bottom_titlesite:hover {color: #000;text-transform: uppercase;text-decoration: underline;font-weight: bold;}
/* END bottom section sign up for hottest deals section */
.TopSecDnAr{cursor:pointer;width:19px;height:21px;}
#container{width:1010px;margin-top:3px;margin-left:auto;padding:0px;margin-right:auto;}
#mainN{margin-bottom:10px;width:1000px;color:#666;margin-right:auto;margin-left:auto;line-height:14px;margin-top:0px;}
.wouldYou{font-size:16px;}
.upsell_title{font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;text-transform:capitalize;color:#00415C;}
#extendedWarrantyBox{width:823px;height:350px;margin:0 auto;border:1px solid #005464;padding:0px 0px 10px 0px;background:url(images/postsell/upsell_extendedWarranty.jpg) top center no-repeat;}
#extendedWarrantyBoxDynamicArea{width:495px;margin-top:235px;margin-left:17px;font-size:12px;line-height:16px;color:#005370;font-weight:bold;float:left;margin-bottom:10px;background-color:#FFF;border:1px solid #003E56;padding-top:5px;padding-bottom:5px;}
#extendedWarrantyBoxDynamicArea2{width:457px;margin-left:22px;font-size:14px;line-height:18px;color:#26AD01;font-weight::bold;float:left;text-transform:uppercase;}
#inprogress{width:900px;display:none;visibility:hidden;font-size:large;color:Black;text-align:center;}
#diagTestBox{width:823px;height:248px;margin:0px auto 0px auto;border:1px solid #005464;padding-top:0px 0px 10px 0px;background:url(images/postsell/upsell_diagnosticsTesting.jpg) center top no-repeat;}
#diagTestBoxDynamicArea{width:445px;margin-top:70px;margin-left:375px;font-size:12px;line-height:16px;color:#005370;font-weight:bold;float:left;margin-bottom:10px;background-color:#FFF;border:1px solid #003E56;padding-top:5px;padding-bottom:5px;}
.viewImageBody{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;background-color:#FFF;}
.PMainTitle{font-size:14px;font-weight:bold;padding-bottom:5px;color:black;}
.PBorder{border:1px solid black;}
.PDGHeader{font-family:Arial;font-size:13px;color:black;height:20px;background-color:#E5F5FB;text-align:center;font-weight:bold;}
.PDGItemStyle{font-family:Arial;font-size:13px;color:black;}
.PHyperlink { font-family: Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;color:black;}
.PTableHeading{font-family:Arial;font-size:13px;color:black;height:20px;background-color:#E5F5FB;text-align:left;font-weight:bold; }
.PTableData{font-family:Arial;font-size:13px;color:black;}
.PHeading4{font-family:Arial;font-size:13px;color:black;font-weight:bold;letter-spacing:1px;}
.PSubTotalLabel{font-family:Arial;font-size:13px;color:black;font-weight:bold;letter-spacing:1px;}

/*--- Cart List Page ---*/

#cartlist .header{font-weight:bold;text-align:center;background:#E5F5FB;height:20px;}
#cartlist .item{text-align:center;}
#cartlist .nameitem{text-align:left;font-weight:bold;}
#cartlist .totals{text-align:right;}
#cartlist .signin{Padding: 35px 0 0 0 !important; padding:5px;}
#cartlist table.main{width:100%;border:solid 1px gray;border-collapse:collapse;padding:5px;}
.displayblock{display:block}

.wFull{width:100%;float:left;}
div .split2{float:left;}
div .split2rr{float:right;text-align:right;}
div .split2r{float:right;}
div .split3{float:left;width:33%;}
.mt5{margin-top:5px;}


.linkTCart{color:#003951;text-transform:capitalize;text-decoration:none;font-size:11px;font-weight:bold;}
.linkTCart:link{text-decoration:none;}
.linkTCart:hover{text-decoration:underline;}
.linkTCart:visited{text-decoration:none;}

.linkMinusPlus{color:#003951;text-transform:capitalize;text-decoration:none;font-size:11px;font-weight:bold;display:block;}



#checkout h1 {
background:#e5f5fb none repeat scroll 0%;
color:#666;
font-size:14px;
opacity:1;
padding:5px;
text-transform:uppercase;
}
#sitebody h1, #sitebodyWOLeft h1 {
font-size:14px;
margin:5px 0pt 3px;
}
#checkout {
font-size:12px;
}
#checkout .header{font-weight:bold;background:#E5F5FB;height:20px;text-transform:uppercase;}
#checkout .nameitem{text-align:left;}

#checkout table.main {
/*border:1px solid gray;*/
border-collapse:collapse;
margin-top:-3px;
padding:5px;
width:100%;
}
#checkout td.label {
text-align:right;
width:110px;
}
#checkout .cartgrid {
border:1px solid Gray;
margin-top:5px;}

.signin h3{font-size:12px;background-color:#E5F5FB;padding:3px;line-height:20px;}
.margin_0px{margin:0px;}
.border_style{border:solid 1px gray;}
.labelreqred{color:Red;}
.rebates{text-transform:capitalize;text-decoration:none;font-size:11px;}
.rebates:hover{text-decoration:underline;}
.labelBlue{color:#428CAD;}
.labelBlue li{color:#428CAD;}
.labelBlue a{color:#428CAD;}
.labelGray{color:#666;}
.labelGray li{color:#666;}
.labelGray a{color:#666;}
.labelRed{color:Red;}
.labelRed a{color:Red;}
.labelRed li{color:Red;}
.QtyDiscounttextBlue{font-family:Arial;Color:#428CAD;text-transform:capitalize;text-decoration:none;font-size:11px;margin-bottom:5px;}
/*.menu_tabs span{background:url(images/description_tab.jpg) no-repeat bottom left;width:115px;display:block;text-decoration:none;text-align:center;
	font:normal 11px Arial, Helvetica, sans-serif; color :#999999;height:20px;cursor:pointer;}*/
	/*.menu_tabs_visited span{background:url(images/description_tab_over.jpg) no-repeat bottom left;width:115px;display:block;text-decoration:none;
	text-align:center;height:20px;font:bold 11px Arial, Helvetica, sans-serif;color:#000000;cursor:pointer;}*/
.menu_tabsdescription{background:url(images/description_tab.jpg) no-repeat bottom left;width:115px;display:block;cursor:pointer;height:20px;}	
.menu_tabsdescription_visited{background:url(images/description_tab_over.jpg) no-repeat bottom left;width:115px;display:block;cursor:pointer; height:20px;}
.menu_tabsreveiew{background:url(images/reviews_tab.jpg) no-repeat bottom left;width:115px;display:block;cursor:pointer;height:20px;}	
.menu_tabsreveiew_visited{background:url(images/reviews_tab_over.jpg) no-repeat bottom left;width:115px;display:block;cursor:pointer;height:20px; }
	
	.prSnippetLink:link{color:red;font:normal 12px Arial,Helvetica,sans-serif;text-decoration:underline;}
	.prSnippetLink:visited{color:red;font:normal 12px Arial,Helvetica,sans-serif;text-decoration:underline;}
	.prSnippetLink:hover{text-decoration:underline;}
	.prSnippetLink:active{text-decoration:underline;}
.Padding5LT{padding:5px 0px 0px 5px;}
.Pad_top4{padding-top:4px;}
.Pad_Rght{padding-right:5px;}

.tbHeadings li{margin-left:14px;_margin-left:0px;}

#footer_copyright{text-align:right;font-size:10px;}
.listBorder{border-right:solid 1px #666666;border-bottom:solid 1px #666666;}

/*Rating star for Reviews-[START]*/
.rating0{background:transparent url(images/stars_small.gif) no-repeat;background-position:0 0px;}
.rating05{background:transparent url(images/stars_small.gif) no-repeat;background-position:0 -18px;}
.rating1{background:transparent url(images/stars_small.gif) no-repeat;background-position:0 -36px;}
.rating15{background:transparent url(images/stars_small.gif) no-repeat;background-position:0 -54px;}
.rating2{background:transparent url(images/stars_small.gif) no-repeat;background-position:0 -72px;}
.rating25{background:transparent url(images/stars_small.gif) no-repeat;background-position:0 -90px;}
.rating3{background:transparent url(images/stars_small.gif) no-repeat;background-position:0 -108px;}
.rating35{background:transparent url(images/stars_small.gif) no-repeat;background-position:0 -126px;}
.rating4{background:transparent url(images/stars_small.gif) no-repeat;background-position:0 -144px;}
.rating45{background:transparent url(images/stars_small.gif) no-repeat;background-position:0 -162px;}
.rating5{background:transparent url(images/stars_small.gif) no-repeat;background-position:0 -180px;}
/*Rating star for Reviews-[END]*/
a.ReviewAll {color: #003951;text-transform: capitalize;text-decoration: none;}
a.ReviewAll:hover {color: #003951;text-transform: capitalize;text-decoration: underline;}
.ReviewSubject{font-size:12px;font-weight:bold;color:#000;text-transform:capitalize; }
.AttribName{font-size:11px;font-weight:bold;color:#000;padding:0px 0px 0px 5px;}
.AttribValue{font-size:11px;color:#000;padding:0px 0 10px 5px;}
.AttribNameUser{font-size:11px;font-weight:bold;color:#000;}
.AttribValueUser{font-size:11px;color:#000;padding-left:5px;}
.tblTotalReviews{background-color:#E5F5FB;}
.headingReview{font-size:14px;color:#000;font-weight:bold;padding:5px 0 10px 5px;}
.avgRating{font-size:11px;color:#000;font-weight:bold;padding:5px 0 0px 5px;}
.redStars{font-size:11px;color:#000;font-weight:bold;padding:0px 0 0px 5px;}
.basedReviews{font-size:11px;color:#000;padding:5px 0 0px 5px;font-weight:bold;}
.custMessage{font-size:11px;color:gray;padding:5px 0px 5px 5px;}
.commentsabout{font-size:12px;color:gray;padding:0px;}
.comments{font-size:12px;color:gray;padding:10px 0px 10px 0px;}

/*Write a review page CSS for Rating*/
div.prStars {background-image:url(/app_themes/default/images/stars_small.gif);}
div.prStars {background-repeat:no-repeat;float:left;height:18px;line-height:18px;padding:0;position:relative;width:85px;}
div.prStars.prStarsSmall {height:15px;line-height:15px;width:83px;}
div.prStars div.prStar {height:20px;position:absolute;width:7px;}
div.prStars div.prStarhalf{height:20px;position:absolute;width:7px;}	
div.prStars div.prStar:hover {cursor:pointer;}
div.prStars .prStar.prS1 {left:7px;}
div.prStars .prStar.prS2half {left:17px;}
div.prStars .prStar.prS2 {left:24px;}
div.prStars .prStar.prS3half{left:34px;}
div.prStars .prStar.prS3{left:43px;}
div.prStars .prStar.prS4half {left:51px;}
div.prStars .prStar.prS4{left:60px;}
div.prStars .prStar.prS5half{left:68px;}
div.prStars .prStar.prS5{left:76px;}

div.prStars.prStarsSmall div.prStar {height:15px;position:absolute;width:17px;}
div.prStars.prStarsSmall .prStar.prS2 {left:17px;}
div.prStars.prStarsSmall .prStar.prS3 {left:34px;}
div.prStars.prStarsSmall .prStar.prS4 {left:51px;}
div.prStars.prStarsSmall .prStar.prS5 {left:68px;}
/*Write a review page CSS for Rating*/

.headingWriteReview{font-size:12px;color:#000;font-weight:bold;padding:5px 0px 5px 5px;}
.divWriteReview{display:none;width:300px;height:300px;position:absolute;background-color:#E5F5FB}


.btnPrev,.btnNext{color:#003951;font:bold 11px Verdana,Arial,Helvetica,sans-serif;text-decoration:none;text-transform:capitalize;}
.btnPrev:hover,.btnNext:hover{text-decoration:underline;}
.lblpaging{color:#003951;font:bold 11px Verdana,Arial,Helvetica,sans-serif;}
.reviewlabel{color:#000;font:bold 11px Verdana,Arial,Helvetica,sans-serif;}
.drpreviewdate{color:#000;font:normal 11px Verdana,Arial,Helvetica,sans-serif;}
.reviewname{color:#000;font:normal 12px Verdana,Arial,Helvetica,sans-serif;}
.btnreview{width:100px; text-decoration:none;display:block;padding:5px;margin-top:0px;margin-right:0px;margin-bottom:5px;margin-left:0px;font-family:Arial,Helvetica,Sans-Serif;font-weight:bold;font-size:11px;background-color:#900;color:#FFF;text-align:center;border:1px solid #900;text-transform:uppercase;cursor:pointer;}
.btnreview:hover{width:100px;background-color:#900;color:#FFF;text-align:center;border:1px solid #900;text-decoration:underline;text-transform:uppercase;cursor:pointer;}
.float-right{float:right;}
.float-left{float:left;}
.revewline{width:500px;border-top:solid 1px gray;display:block;}
.reviewdrpback{clear:both;width:100%;background-color:#ccc;height:26px;}
/*.btnNext{color:#003951;font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:bold;text-decoration:none;}
.btnNext:hover{text-decoration:underline;}*/

.WriteReview{color:#666;font-family:Arial,Helvetica,Sans-Serif;background-color:#FFF;font-size:12px;width:741px;float:left;background-color:#FFF;line-height:14px;padding-left:5px;margin-top:0px;margin-bottom:10px;}
.WriteReviewAttribute{color:#666;font-family:Arial,Helvetica,Sans-Serif;background-color:#FFF;font-size:12px;width:741px;float:left;background-color:#FFF;line-height:14px;padding-left:5px;margin-top:0px;margin-bottom:0px;}
.Write_main{float:right;width:741px;}
.Write_top{float:right;width:741px;height:9px;}
.Write_middle{background-image:url(images/Review_middle.gif);text-align:center;float:right;width:741px;padding-top:4px;padding-right:0px;padding-bottom:4px;padding-left:0px;}
.Write_Footer{float:right;width:741px;height:9px;}
.ReviewLabels{font-family:Arial;font-size:11px;color:#000;font-weight:bold;text-align:right;padding-top:20px;}
 .WriteReviewCls{height:509px;_height:540px;*height:550px;}
/* Opera */
 @media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0)
 {
	.WriteReviewCls{height:515px;}	
 }
 /* Safari */
 @media screen and (-webkit-min-device-pixel-ratio:0)
 {
.WriteReviewCls{height:550px;}	
 } 
 @media screen and (-webkit-min-device-pixel-ratio:0) 
 { 
.ReviewLabels{ padding-top:23px;}
}

.ReviewSmallheadings{font-family:Arial;font-size:11px;color:#000;font-weight:bold;text-align:left;}
.ReviewText{font-family:Arial;font-size:11px;color:#000;text-align:left;}
.reviewprdname{color:#666;font:bold 12px Arial;Padding-left:5px;text-decoration:none;}
.reviewprdname:hover{text-decoration:underline;}
.bigHeading{font-family:Arial;font-size:14px;color:#000;font-weight:bold;text-align:left;}
.Wrprdname{font-family:Arial;font-size:14px;color:#666;font-weight:bold;text-decoration:none;}
.Wrprdname:hover{text-decoration:underline;}
/* modal classes */
#modal_overlay {z-index:1000;position:fixed;top:0;left:0;-moz-opacity: 0.4;opacity:.40;filter: alpha(opacity=40);background-color:#000;}
#modal_overlay {_position:absolute;}
.modal_container {background-color: #fff;padding: 5px;}
.modal_container div {background-color: #fff;}
.modal_container div.modal_close {top: 0;right: 0;width: 16px;height: 16px;background-color: #fff;cursor: pointer;font-size:10px;font-family:verdana,sans-serif;text-align:center;}
/*--- WriteReview ---*/
#WriteReview{position:fixed;top:0px;left:0px;z-index:1001;background:#FFF none repeat scroll 0 0;visibility:hidden;padding:5px;text-align:center;}
/*To do position fixed in IE*/
#WriteReview{_position:absolute;_top: expression((0 + (ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop)) + 'px'); }
#WriteReview .close{float:right;width:100%;text-align:right;cursor:pointer;color:#000000;}
#WriteReview .header{font:bold 14px Arial;padding:2px 0px;margin-top:0px;}
.tClose{cursor:pointer; font-family:Arial; color:#000000; font-size:10px; padding-top:10px;}
/* New Login Page Css by Sandeep*/
.main-tittle{ font-family:Arial; font-size:16px; color:#3b5180; text-align:left; font-weight:bold;}
.login-label{ font-family:Arial; font-size:12px; color:#3b5180; text-align:left; font-weight:bold;}
.login-label-footer{ font-family:Arial; font-size:12px; color:#3b5180; text-align:center; font-weight:bold;}
.existing-cus-label{font-family:Arial; font-size:12px; color:#666666; text-align:left; font-weight:bold;}
.existing-cus-label-footer{font-family:Arial; font-size:12px; color:#666666; text-align:center; }
.existingul{ margin:0px; padding-left:20px; padding-top:10px;}
.lineheight{padding-top:3px; padding-bottom:3px; line-height:16px; font-size:11px;}
.loginTextBox{background-color:#FFF;border:1px solid #3b5180;color:#003951;font-size:11px;font-family:Arial;  padding-left:3px; padding-top:3px; padding-bottom:3px; }
.FormLabelbold2{font-family:Arial;font-size:11px;color:#666; text-align:right; line-height:28px; padding-right:5px;}
.ibtnGo a{text-decoration:none;display:block;padding:3px 4px;margin:0px;font:bold 11px Arial,Helvetica,Sans-Serif;text-transform:uppercase;background-color:#28457D;color:#FFF;text-align:center;border:1px solid #28457D;}
.ibtnGo a:hover{background-color:#28457D;color:#FFF;text-align:center;border:1px solid #28457D;text-decoration:underline;}
.bottom-big-text{font-family:Arial;font-size:16px;color:#666; text-align:left; padding-left:95px; padding-top:16px;}
.padHeight{height:20px}
/*--Error div classes --*/
.pnlError{background-color:#fffecb;color:#000;border:solid 2px #943627;width:996px;font:normal 11px Arial,Helvetica,sans-serif;height:49px;}
.pnlError div.logo{float:left;margin-left:9px;_margin-left:5px;margin-top:9px;width:29px;height:29px;background:url(images/cross.png);background-repeat:no-repeat;behavior: url('/app_themes/default/images/htcCss/iepngfix.htc');}
.pnlError div.content{float:left;padding-left:10px;color:#943627;padding-top:10px}
.ReviewLink{color:#003951;font-size:11px;padding-left:3px;font-family:arial;cursor:pointer;}

.lstpager{color:#003951;font:normal 11px Arial, Helvetica, sans-serif;text-decoration:none;vertical-align:bottom;}
.lstpager:link{text-decoration:none;}
.lstpager:visited{text-decoration:none;}
.lstpager:hover{text-decoration:underline;}
.lstpager:Active{text-decoration:underline;}
.lnkview{font:normal 11px Arial, Helvetica, sans-serif;color:#003951;text-align:right;text-transform:uppercase;}
.Seppager{color:#003951;font-size:11px;padding:0 3px 0 3px;vertical-align:middle;}
/*.Seperatorclass{font-size:12px;font-weight:normal;vertical-align:middle;font-family:Arial, Helvetica, sans-serif;}*/
.lblcurrpgno{font:bold 11px Arial, Helvetica, sans-serif;color:#003951;text-align:right;text-transform:uppercase;vertical-align:bottom;}

/*Sitemap Section*/
.sitemapLinknormal{font-family:Arial,Helvetica,sans-serif;text-decoration:none;text-transform:capitalize;font-weight:normal;font-size:11px;color:#666666}
.sitemapLinknormal:hover{text-decoration:underline;}
.sitemapLink{color:#003951;font-family:Arial,Helvetica,sans-serif;font-weight:bold;text-decoration:none;text-transform:capitalize;font-size:11px}
.sitemapLink:hover{text-decoration:underline;}
.spacerDiv{height:2px;font-size:0px}

.offeritems{padding-top:10px; padding-bottom:10px; padding-left:20px;}
.offerFooter{padding-bottom:12px;}

.sortbyselected{padding: 0 2px; color:#FFFFFF; font-weight:bold; background-color:#01415d;}
.cmbHighlight{color:#FFFFFF; font-weight:bold !important; background-color:#ff7e16; font-size:12px !important;}
